<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PeopleKilledRequirement](./bitburner.peoplekilledrequirement.md) &gt; [numPeopleKilled](./bitburner.peoplekilledrequirement.numpeoplekilled.md)

## PeopleKilledRequirement.numPeopleKilled property

**Signature:**

```typescript
numPeopleKilled: number;
```
